## dell-contracts 0.2

=== debian/changelog ===
dell-contracts (0.2) billerica; urgency=low

  * debian/control: added Replaces ubuntu-samos-config such that this
    package can own /usr/share/applications/dell-contract.desktop 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 09 Mar 2010 17:57:55 -0500

dell-contracts (0.1) billerica; urgency=low

  * Initial release

 -- Bill Filler <bill.filler@canonical.com>  Tue, 09 Mar 2010 10:37:07 -0400
