=== debian/control ===
Source: dell-contracts
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50), automake, cvs, intltool
Standards-Version: 3.8.3

Package: dell-contracts
Architecture: all
Depends: ${misc:Depends}
Replaces: ubuntu-samos-config
Description: Dell contracts package
 This package contains end-user contracts for Dell.
